;该文件主要存放软件标识信息，用户可以通过更改某些关键字后的信息来设置需要的软件信息

[SoftGeneralInfo]
;软件名称（主界面标题）
Name=上位机数据管理软件

;关于对话框中的信息
[AboutBox]
Version=版本：
Copyright=版权所有(C) 
Notice=警告: 该软件由本公司版权所有，未经本公司同意，任何人不得非法拷贝，传播或用于商业用途，否则将追究法律责任。
Co.Name=
AboutName=上位机数据管理软件
Co.Net=
 
[NeutralVariable]
;数据库时间字段名称
DateBaseTime=Time
 
;以下是仪表类型总体信息，RecTypeNum表仪表类型总数
[RecGeneralInfo]
RecTypeNum=9

;以下是仪表类型明细，等号左边为关键字，右边为：“[本公司标准型号],[用户自定义型号]”，用户可根据需要更改[用户自定义型号]，切勿更改[本公司标准型号]，否则该软件和仪表通讯时将会出错。
[RecList]
1=1.R,迷你型记录仪
2=3.R,彩色记录仪
3=4.R,蓝屏记录仪
4=5.R,中长图彩色记录仪
5=1.C,调节记录仪
6=1.F,流量积算记录仪
7=203.CE,白屏迷你型记录仪
8=306.CE,宽屏记录仪
9=1500.CE,智能流量热量积算仪

